/*******************************************************************************
* mbk_ph.h : mbk_ph.c header file for functions declarations                   *
*                                                                              *
* version : 3.01                                                               *
* date    : 18/12/91                                                           *
*******************************************************************************/
phcon_list *addphcon();
phfig_list *addphfig();
phins_list *addphins();
phref_list *addphref();
phseg_list *addphseg();
phvia_list *addphvia();
static chain_list *addsorted();
void defab();
int delphcon();
int delphfig();
int delphins();
int delphref();
int delphseg();
int delphvia();
phcon_list *getphcon();
phins_list *getphins();
phref_list *getphref();
void viewphcon();
void viewphins();
void viewphseg();
void viewphvia();
void viewphref();
void viewph();
void viewphfig();
void xyflat();
